<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Citrix Ready</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    <script type="text/javascript" src="./index.js" ></script>
    <div id="landing-page">
        <div class="banner-wrapper" id="banner">
            <div class="banner-header">
                <p class="banner-text-primary">Welcome, Microsoft!</p>
                <p class="banner-text-secondary">You are a Premier level partner</p>
            </div>
            <div class="banner-body">
                <div class="banner-image-wrapper">
                    <span>
                        <img src="./images/welcome-background.png" class="banner-image" alt="welcome-image" title="welcome-image"/>
                    </span>
                </div>
                <div class="banner-message-wrapper">
                    <p class="message-primary">Premier Partner</p>
                    <p class="message-secondary">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ac gravida enim, nascetur molestie elit nisl id.</p>    
                </div>
            </div>
            <div class="banner-cards-wrapper" id="banner-cards">
                <div class="banner-card-primary">
                    <!-- <div class="inner-flex"> -->
                        <p class="membership-status">Membership Status</p>
                        <div class="border-left-one"></div>
                        <!-- <span><hr width="1" size="112" /></span> -->
                     <!-- </div> -->
                    <div>
                        <div class="align-badge">
                            <span class="premier-badge badge-border">Premier Level</span>
                        </div>
                        <div>
                            <span class="start-date font-date">Start date</span><span class="font-date">End date</span>
                        </div>
                        <div class="dates">
                            <span style="margin-right: 12px;">1 June 2020</span><span style="margin-right: 12px;"> to </span><span> 1 June 2021</span>
                         </div>
                    </div>
                </div>
                <div class="banner-card-secondary">
                    <p class="revalidation-status ">Revalidation</p>
                    <div class="border-left-two"></div>
                    <div class="revalidation-message">
                        <p class="style-message">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui aliquet non ipsum vitae id. </p>
                        <button class="card-button">Revalidate now</button>
                    </div>
                </div>
            </div>
        </div>
       
        <div class="marketing-benefits-wrapper" id="marketing-benefits" title="Marketing Benefits">
            <div class="marketing-benefits-container">
                <p class="marketing-title">Marketing Benefits</p>
                <div class="cards">
                    <div class="card-container" title="Marketing Video">
                        <p class="card-header">Marketing Video</p>
                        <p class="card-badge badge-primary">
                            Available
                        </p>
                        <p class="card-body">To avail this benefit, click on the link to to request access and we will process your request at the earliest.</p>
                        <button class="card-button">Send Request</button>
                    </div>
                    <div class="card-container" title="Product Demo Video">
                        <p class="card-header">Product Demo Video</p>
                        <p class="card-badge badge-secondary">
                            In Progress
                        </p>
                        <p class="card-body">To avail this benefit, click on the link to to request access and we will process your request at the earliest.</p>
                        <button class="card-button">Send Request</button>
                    </div>
                    <div class="card-container" title="Webinar">
                        <p class="card-header">Webinar</p>
                        <p class="card-badge badge-primary">
                            Available 
                        </p>
                        <p class="card-body">To avail this benefit, click on the link to to request access and we will process your request at the earliest.</p>
                        <button class="card-button">Send Request</button>
                    </div>
                    <div class="card-container" title="Podcasts">
                        <p class="card-header">Podcasts</p>
                        <p class="card-badge badge-tertiary">
                            Updated
                        </p>
                        <p class="card-body">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer dui aliquet non ipsum vitae id. </p>
                        <button class="card-button">View Now</button>
                    </div>
                </div>
                <div class="collateral-section" id="Collateral" title="Joint Technical Marketing Collateral">
                    <div class="collateral-flex">
                        <p class="collateral-title">Joint Technical Marketing Collateral</p>
                           <div>
                            <!-- <p>hello</p> -->
                            <p class="card-badge badge-primary">2 Available</p>
                           </div>
                    </div>
                    <p class="collateral-subtitle">To avail this benefit choose any 2 collaterals to update the list.</p>
                    <div class="post-container">
                        <div class="post">
                            <img src="./images/blogs.png" alt="Blogs" title="Blogs" class="post-image"/>
                            <p class="post-content">Blogs</p>
                        </div>      
                        <div class="post">
                            <img src="./images/infographics.png" alt="Infographics" title="Infographics" class="post-image"/>
                            <p class="post-content">Infographics</p>
                        </div>      
                        <div class="post">
                            <img src="./images/solution.png" alt="Solution Brief" title="Solution Brief" class="post-image"/>
                            <p class="post-content">Solution Brief</p>
                        </div>      
                        <div class="post">
                            <img src="./images/white-paper.png" alt="White Paper" title="White Paper" class="post-image"/>
                            <p class="post-content">White Paper</p>
                        </div>      
                        <div class="post">
                            <img src="./images/customer-success.png" alt="Customer Success Story" title="Customer Success Story" class="post-image"/>
                            <p class="post-content">Customer Success Story</p>
                        </div>      
                        <div class="post">
                            <img src="./images/win-wire.png" alt="WinWire" title="WinWire" class="post-image"/>
                            <p class="post-content">WinWire</p>
                        </div>      
                        <div class="post">
                            <img src="./images/architecture-guide.png" alt="Reference Architecture Guide" title="Reference Architecture Guide" class="post-image"/>
                            <p class="post-content">Reference Architecture Guide</p>
                        </div>      
                    </div>
                   <button class="card-button align-marketing-btn">Send Request</button>
                </div>
            </div>
        </div>
        
        <div class="entitlement-section">
            <p class="membership-status">Support Entitlement</p>
            <div class="border-left-one"></div>
            <div>
                <div>
                    <span class="start-date style-date">Start date</span><span class="style-date">End date</span>
                </div>
                <div class="dates">
                    <span style="margin-right: 12px;">1 June 2020</span><span style="margin-right: 12px;"> to </span><span> 1 June 2021</span>
                 </div>
            </div>
        </div>
        <div class="incident-section">
            <p class="incident-body">Citrix Ready partners are eligible for technical support as part of the program benefits.
               Visit the Technical Support section on Partner Central, where you can find instructions 
               on how to access or purchase tech support in your Geo.
            </p>
            <button class="card-button">Incident Form</button>
        </div>
    </div>
</body>
</html>